Reviews by Stuart



POE-Component-Jabber (3.00) *

Release 3.0 is incompatible with Perl 5.8. Unable to locate v2.03 - appears to be removed from the Internet!!!

Net-SMTP-TLS (0.12) **

Module is missing any diagnostic output for when things go wrong. Rather than inheriting from Net::SMTP, this module creates a new (incompatible) subclass status to calling code.

A good point is that the module does not have as serious of the problems of the code it is based on.